
#treemenu1, #treemenu1 ul {
	background-color: rgb(51, 51, 51);
}

.suckertreemenu ul li a, .suckertreemenu ul li a:link, .suckertreemenu ul li a:visited, .suckertreemenu ul li a:active{
	color:rgb(255, 255, 255);
	font-family: Arial;
	font-size: 10pt;
	text-decoration: underline;
	padding-top: 0;
 }
.suckertreemenu ul li a:hover{
	color:rgb(201, 218, 248);
	text-decoration: underline;
 }
